<ART ID="1230024" PID="2725" JID="139" BPAGE="1230024-1" EPAGE="1230024-30" PII="S0217751X12300244" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Reviews</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DIRAC OPERATOR ON COMPLEX MANIFOLDS AND SUPERSYMMETRIC QUANTUM MECHANICS</MTI>
<RTI>Dirac Operator on Complex Manifolds and SQM</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>E. A.</FNM>
<SNM>IVANOV</SNM>
<EAD>eivanov@theor.jinr.ru</EAD>
<X-REF REFID="S0217751X12300244AF001"></X-REF>
</AUT>
<AFF ID="S0217751X12300244AF001">Bogoliubov Laboratory of Theoretical Physics, JINR, 141980 Dubna, <CNY>Russia</CNY></AFF>
<AUT>
<FNM>A. V.</FNM>
<SNM>SMILGA</SNM>
<EAD>smilga@subatech.in2p3.fr</EAD>
<X-REF REFID="S0217751X12300244FN001"></X-REF>
<X-REF REFID="S0217751X12300244AF002"></X-REF>
</AUT>
<FTN ID="S0217751X12300244FN001">
<P>On leave of absence from ITEP, Moscow, Russia.</P></FTN>
<AFF ID="S0217751X12300244AF002">SUBATECH, Universit&#x00E9; de Nantes, 4 rue Alfred Kastler, BP 20722, Nantes 44307, <CNY>France</CNY></AFF>
</A-GRP>
<HIST>
<RE>19 July 2012</RE>
<RV>14 August 2012</RV>
<AC>10 September 2012</AC>
<![CDATA[<PUB>4 October 2012</PUB>]]>
</HIST>
<ABST>
<P>We explore a simple <F><TEX ID="S0217751X12300244M001">${\mathcal N} = 2$</TEX></F> supersymmetric quantum mechanics (SQM) model describing the motion over complex manifolds in external gauge fields. The nilpotent supercharge <F>Q</F> of the model can be interpreted as a (twisted) exterior holomorphic derivative, such that the model realizes the twisted Dolbeault complex. The sum <F><TEX ID="S0217751X12300244M002">$Q+\bar Q$</TEX></F> can be interpreted as the Dirac operator: the standard Dirac operator if the manifold is K&#x00E4;hler and the Dirac operator involving certain particular extra torsions for a generic complex manifold. Focusing on the K&#x00E4;hler case, we give new simple physical proofs of the two mathematical facts: (i) the equivalence of the twisted Dirac and twisted Dolbeault complexes and (ii) the Atiyah&#x2013;Singer theorem.</P>
</ABST>
<KWDG>
<KWD>Supersymmetric quantum mechanics</KWD>
<KWD>Dirac operator</KWD>
<KWD>complex geometry</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.30.Pb</KWD>
<KWD>12.60.Jv</KWD>
</KWDG>
</FRONT>
</ART>
