<ART ID="1250150" PID="2725" JID="139" BPAGE="1250150-1" EPAGE="1250150-14" PII="S0217751X12501503" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DATA TAKING STRATEGY FOR THE PHASE STUDY IN <F>&#x03C8;&#x2032;&#x2192;K<SUP>+</SUP>K<SUP>-</SUP></F></MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>B. Q.</FNM>
<SNM>WANG</SNM>
<EAD>wangbq@ihep.ac.cn</EAD>
<X-REF REFID="S0217751X12501503AF001"></X-REF>
</AUT>
<AFF ID="S0217751X12501503AF001">School of Physics and State Key Laboratory of Nuclear Physics and Technology, Peking University, Beijing 100871, <CNY>China</CNY></AFF>
<AUT>
<FNM>X. H.</FNM>
<SNM>MO</SNM>
<EAD>moxh@ihep.ac.cn</EAD>
<X-REF REFID="S0217751X12501503AF002"></X-REF>
</AUT>
<AUT>
<FNM>C. Z.</FNM>
<SNM>YUAN</SNM>
<EAD>yuancz@ihep.ac.cn</EAD>
<X-REF REFID="S0217751X12501503AF002"></X-REF>
</AUT>
<AFF ID="S0217751X12501503AF002">Institute of High Energy Physics, Chinese Academy of Sciences, Beijing 100049, <CNY>China</CNY></AFF>
<AUT>
<FNM>Y.</FNM>
<SNM>BAN</SNM>
<EAD>bany@pku.edu.cn</EAD>
<X-REF REFID="S0217751X12501503AF003"></X-REF>
</AUT>
<AFF ID="S0217751X12501503AF003">School of Physics and State Key Laboratory of Nuclear Physics and Technology, Peking University, Beijing 100871, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>24 May 2012</RE>
<RV>4 September 2012</RV>
<AC>5 September 2012</AC>
<![CDATA[<PUB>9 October 2012</PUB>]]>
</HIST>
<ABST>
<P>The study of the relative phase between strong and electromagnetic amplitudes is of great importance for understanding the dynamics of charmonium decays. The information of the phase can be obtained model-independently by fitting the scan data of some special decay channels, one of which is <F>&#x03C8;&#x2032; &#x2192;K<SUP>+</SUP>K<SUP>-</SUP></F>. To find out the optimal data taking strategy for a scan experiment in the measurement of the phase in <F>&#x03C8;&#x2032; &#x2192;K<SUP>+</SUP> K<SUP>-</SUP></F>, the minimization process is analyzed from a theoretical point of view. The result indicates that for one-parameter fit, only one data taking point in the vicinity of a resonance peak is sufficient to acquire the optimal precision. Numerical results are obtained by fitting simulated scan data. Besides the results related to the relative phase between strong and electromagnetic amplitudes, the method is extended to analyze the fits of other resonant parameters, such as the mass and the total decay width of <F>&#x03C8;&#x2032;</F>.</P>
</ABST>
<KWDG>
<KWD><F>e<SUP>+</SUP>e<SUP>-</SUP></F> annihilation</KWD>
<KWD>relative phase</KWD>
<KWD>statistical optimization</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>02.60.Pn</KWD>
<KWD>13.25.Gv</KWD>
<KWD>13.40.Hq</KWD>
</KWDG>
</FRONT>
</ART>
