<ART ID="1230021" PID="2725" JID="139" BPAGE="1230021-1" EPAGE="1230021-61" PII="S0217751X12300219" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MODE SUMMATION APPROACH TO CASIMIR EFFECT BETWEEN TWO OBJECTS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>L. P.</FNM>
<SNM>TEO</SNM>
<EAD>LeePeng.Teo@nottingham.edu.my</EAD>
<X-REF REFID="S0217751X12300219AF001"></X-REF>
</AUT>
<AFF ID="S0217751X12300219AF001">Department of Applied Mathematics, Faculty of Engineering, University of Nottingham Malaysia Campus, Jalan Broga, 43500, Semenyih, Selangor Darul Ehsan, <CNY>Malaysia</CNY></AFF>
</A-GRP>
<HIST>
<RE>10 August 2012</RE>
<AC>28 August 2012</AC>
<![CDATA[<PUB>13 September 2012</PUB>]]>
</HIST>
<ABST>
<P>In the last few years, several approaches have been developed to compute the exact Casimir interaction energy between two nonplanar objects, all lead to the same functional form, which is called the <F>TGTG</F> formula. In this paper, we explore the <F>TGTG</F> formula from the perspective of mode summation approach. Both scalar fields and electromagnetic fields are considered. In this approach, one has to first solve the equation of motion to find a wave basis for each object. The two <F>T</F>'s in the <F>TGTG</F> formula are <F><TEX ID="S0217751X12300219M001">${\mathbb T}$</TEX></F>-matrices representing the Lippmann&#x2013;Schwinger T-operators, one for each of the objects. Each <F><TEX ID="S0217751X12300219M002">${\mathbb T}$</TEX></F>-matrix can be found by matching the boundary conditions imposed on the object, and it is independent of the other object. However, it depends on whether the object is interacting with an object outside it, or an object inside it. The two <F>G</F>'s in the <F>TGTG</F> formula are the translation matrices, relating the wave basis of an object to the wave basis of the other object. These translation matrices only depend on the wave basis chosen for each object, and they are independent of the boundary conditions on the objects. After discussing the general theory, we apply the prescription to derive the explicit formulas for the Casimir energies for the sphere&#x2013;sphere, sphere&#x2013;plane, cylinder&#x2013;cylinder and cylinder&#x2013;plane interactions. First the <F><TEX ID="S0217751X12300219M003">${\mathbb T}$</TEX></F>-matrices for a plane, a sphere and a cylinder are derived for the following cases: the object is imposed with Dirichlet, Neumann or general Robin boundary conditions; the object is semitransparent; and the object is a magnetodielectric object immersed in a magnetodielectric media. Then the operator approach developed by R. C. Wittman [<IT>IEEE Trans. Antennas Propag.</IT> <B>36</B>, 1078 (1988)] is used to derive the translation matrices. From these, the explicit <F>TGTG</F> formula for each of the scenarios can be written down. On the one hand, we have summarized all the <F>TGTG</F> formulas that have been derived so far for the sphere&#x2013;sphere, cylinder&#x2013;cylinder, sphere&#x2013;plane and cylinder&#x2013;plane configurations. On the other hand, we provide the <F>TGTG</F> formulas for some scenarios that have not been considered before.</P>
</ABST>
<KWDG>
<KWD>Casimir interaction</KWD>
<KWD>mode summation approach</KWD>
<KWD>Robin boundary conditions</KWD>
<KWD>semitransparent</KWD>
<KWD>magnetodielectric</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>12.20.-m</KWD>
<KWD>12.20.Ds</KWD>
<KWD>03.70.+k</KWD>
<KWD>11.10.-z</KWD>
</KWDG>
</FRONT>
</ART>
